Bug 1973599 - Characters are not escaped on config ini file causing Kuryr bootstrap to fail
Summary: Characters are not escaped on config ini file causing Kuryr bootstrap to fail
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.z
Assignee: Maysa Macedo
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On: 1969860
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-18 09:45 UTC by OpenShift BugZilla Robot
Modified: 2021-07-14 07:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-14 07:16:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1137 0 None open [release-4.6] Bug 1973599: Escape characters on ini file 2021-06-23 01:01:18 UTC
Red Hat Product Errata RHBA-2021:2641 0 None None None 2021-07-14 07:16:47 UTC

Comment 3 Itzik Brown 2021-06-29 12:06:39 UTC
Verified according to: https://bugzilla.redhat.com/show_bug.cgi?id=1963964
OCP: 4.6.0-0.nightly-2021-06-25-031210
OSP: 2021-05-13.1/RH7-RHOS-13.0

Comment 8 errata-xmlrpc 2021-07-14 07:16:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.38 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2641


Note You need to log in before you can comment on or make changes to this bug.